@charset "utf-8";
/* CSS Document */
.FL{float:left;}
.FR{float:right;}
.clearcart{clear:both;}
.W100{width:100%;}
.BR{border:1px solid red;}
/*************************************/
.tar{text-align:right;}
.tal{text-align:left;}
.tac{text-align:center;}

.txc{color:#de65fc;}
.txw{color:#FFF;}
.txr{color:#8e0f0f;}

.w70{width:70%;}
.w30{width:30%;}
.w40{width:40%;}
.w50{width:50%;}
.w60{width:60%;}
.dorang{color:#FF3300}

a.tooltiplink{color:#999999}
a.tooltiplink:hover { font-size:100%; text-decoration:none; } /* IE6 fix */
a.tooltiplink span {display:none; text-decoration:none;  }
a.tooltiplink:hover span { font-size:12px; display:inline; position:absolute; z-index:150; padding:5px; color:#ffffff; background-color:#3a3a3a; border:1px solid #d1d1d1; text-decoration:none; }


#pdfmain
{
	width:98%;
	padding-top:10px;	
}

.cpoint{cursor:pointer;}
a.indxmor
{
	float:right;
	text-decoration:none;
	color:#714669;
	font-weight:bold;	
}
a.indxmor:hover
{
	color:#CCC;	
}
/*****************contactus********************/
a.mailink
{
	text-decoration:none;
	color:#1872b0;
}

a.mailink:hover{ color:#085d97;}
#maincontact
{
	float:left;
	width:60%;
/*	border:1px solid #292326;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#130e11;*/
}
#adrsright
{
	width:36%;	
	float:right;
}
#overlay{
position:absolute;
z-index:9998;
}
.rel{position:relative;}
.mapbx{

width:295px;
padding-top:52px;
display:none;

}
.mapicn{
height:57px;
width:43px;
position:absolute;
top:25px;
right:35px;}
#maincontact2
{	
	width:100%;
/*	border:1px solid #292326;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	background:#130e11;*/
	float:left
}
.miancleft{
width:500px;
float:left;
}
.miancright{
width:390px;
float:right;
padding-right:10px;
}
#maincontact,
#maincontact2
p{
padding-left:10px;
}

.lh{line-height:0px;}

.mainaddress
{
	width:98%;
		margin:0px auto;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
	
	padding:15px 0px 15px 10px;
	background:#e3e3e3;
	border:1px solid #d8d8d8;
}
#mailboxes
{
	float:left;
	margin:0.5%;
	min-height:220px;	
	-moz-border-radius:5px;
	-webkit-border-radius:5px;	
	background:#140917;
	border:1px solid #292326;
}
#mailboxes p{
padding-left:10px;
}
.udl{ font-size:13px;}

.FL{float:left;}
.FR{float:right;}

.Tx-AlnL{text-align:left;}
.Tx-AlnC{text-align:center;}
.Tx-AlnR{text-align:right; color:#aea0a7}

.Pad-T10{padding-top:10px;}
.Pad-T20{padding-top:20px;}
.Pad-L10{padding-left:10px;}
.Pad-L20{padding-left:20px;}
.Pad-R10{padding-right:10px;}
.Pad-R20{padding-right:20px;}

.W10{width:10%;}
.W20{width:20%;}
.W30{width:30%;}
.W40{width:40%;}
.W50{width:50%;}
.W60{width:60%;}
.W70{width:70%;}
.W80{width:80%;}
.W90{width:90%;}

.W15{width:15%;}
.W25{width:25%;}
.W35{width:35%;}
.W45{width:45%;}
.W55{width:55%;}
.W65{width:65%;}
.W75{width:75%;}
.W85{width:85%;}
.W95{width:95%;}

#clear{clear:both;}


#form{
padding-top:20px;

font-size:16px;
color:#333333;
border:1px solid red;
}

.formROW{
width:100%;
min-height:30px;
}

.form input[type="text"]{
width:97%;
height:25px;
font-size:18px;
color:#333333;
padding:2px;
border:1px solid #e3e3e3;
-moz-border-radius:3px;
-webkit-border-radius:3px;
background:#e9e9e9;
}

.form textarea
{
height:60px;
width:96%;
padding:2px 3px;
color:#333333;

font-size:16px;
background-color:#f4f4f4;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border:1px solid #e3e3e3;
font-size:18px;
}

.form input[type="submit"]
{
height:36px;
width:146px;
background:url(../images/contact.png) no-repeat;
display:block;
border:0px;
cursor:pointer;
font-size:16px;
color:#FFFFFF;
}

.form input[type="reset"],.form input[type="button"]
{
height:36px;
width:146px;
background:url(../images/cancel.png) no-repeat;
display:block;
border:0px;
cursor:pointer;
font-size:16px;
color:#666666;
}




.form select
{height:30px;
width:98%;
padding:2px 3px;
color:#333333;
background-color:#f9f9f9;
border:1px solid #e3e3e3;
-moz-border-radius:3px;
-webkit-border-radius:3px;
font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, sans-serif;
font-size:16px;
}







/******************contactus*******************/
#proRow
{
	width:99%;
	min-height:200px;
	margin-bottom:20px;
	
	
}
.prItem
{
	width:220px;
	/*margin-right:50px;*/
	margin-left:45px;
	-moz-border-radius:4px;	
	-webkit-border-radius:4px;
	border:2px solid #8d4a6f;
	padding:5px;	
}
.prItem h2
{
	color:#863d66;
	font-size:15px;
	text-align:center;	
}
.prItem
{
	text-align:center;	
}
.prItem ul li
{
	text-decoration:none;
	list-style-type:none;
	cursor:pointer;
	position:relative;
	padding:5px;	
}
.prItem:hover
{
	background-color:#e2dae6;	
}
.prItem ul li ul li.carthvr
{
	width:298px;
	height:170px;
	background:url(../images/cart/carthvr.png) no-repeat;
	position:absolute;
	top:130px;
	left:185px;
	z-index:100;
	
	
	
}
.carthvr h4{color:#F00;	}
	
.prItem span{padding-right:30px;}
.prItem ul li ul li.carthvr{display:none;}
.prItem ul li:hover ul li.carthvr{display:block;}

.prItem input[type="button"],.prItem input[type="submit"]
{
height:28px;
float:left;
width:133px;
background:url(../images/cart/cartbtn.png) no-repeat;
display:block;
border:0px;
font-size:16px;
color:#fff;
cursor:pointer;
margin-left:45px;
}
/**ctoNavWrap**/
#ctoNavWrap
{
	width:206px;

	float:left;
}
#ctoNtop
{
	width:206px;
	height:33px;
	background:url(../images/cart/cartNAV.png) no-repeat;
	position:relative;
}
#ctoNtop h3
{
	position:absolute;
	top:0px;
	left:45px;
	color:#c93f93;
	font-size:20px;
}
#ctoNcen
{
	width:206px;
	min-height:200px;
	background:url(../images/cart/cartNAVC.png) repeat-y;
	/*background-color:#FFF;*/
}
#ctoNbtm
{
	width:206px;
	height:15px;
	background:url(../images/cart/cartNAVbtm.png) repeat-y;
	
}
#ctoNcen p
{
	padding-top:10px;
	
}
#ctoNcen a
{
	font-size:20px;
	color:#606060;
	line-height:30px;
	
	
}

#ctoNcen a:hover
{
	font-size:20px;
	color:#000;
	
}

.ctoItm
{
	margin-left:40px;	
	-moz-border-radius:4px;	
	-webkit-border-radius:4px;
	border:2px solid #8d4a6f;
	padding:10px;
}
.ctotxt
{
	width:300px;
	padding:5px;
	-moz-border-radius:4px;	
	-webkit-border-radius:4px;
	border:2px solid #8d4a6f;
	margin-right:10px;	
}
.ctotxt h1
{
	color:#CCC;
	font-size:22px;
}
.ctobox
{
	width:300px;
	min-height:200px;
	margin-right:10px;
	margin-top:15px;	
	
}
#ctrboxT
{
	width:300px;
	height:26px;
	background:url(../images/cart/cntTbox.png) no-repeat;
	position:relative;	
}
#ctrboxT h2
{
	font-size:17px;
}
#ctrboxT h3
{
		position:absolute;
		color:#c93f93;
		top:0px;
		left:100px;
		font-size:20px;
}
#ctrboxC
{
	width:300px;
	min-height:150px;
	background:url(../images/cart/cntCbox.png) repeat-y;	
}
#ctrboxB
{
	width:300px;
	height:20px;
	background:url(../images/cart/cntBbox.png) no-repeat;	
}

.error
{
	color:#F93;
}


.robsucc
{
	border: thin dotted;
    color: #A2E000;
    font-size: 16px;
    padding: 5px;
}

.robfail
{
	border: thin dotted;
    color: #FF0000;
    font-size: 16px;
    padding: 5px;
}

